# Uses of Class
com.google.protobuf.MapFieldBuilder

Packages that use MapFieldBuilder
Package
Description
com.google.protobuf

## Uses of MapFieldBuilder in com.google.protobuf

Methods in com.google.protobuf that return MapFieldBuilder
Modifier and Type
Method
Description
`MapFieldBuilder<KeyT,MessageOrBuilderT,MessageT,BuilderT>`
MapFieldBuilder.`copy()`
Returns a deep copy of this MapFieldBuilder.